

import 'package:intl/intl.dart';

/// Retrieves the current date in the format "yyyy-MM-dd".
///
/// @return [String] A formatted date.
String getCurrentDate(DateTime date) {
  return DateFormat("yyyy-MM-dd").format(date);
}

var kListDropDownYear = <int>[
  for (var year = DateTime.now().year; year >= 2020; year--) year
]; 